.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.296000px;}
._0{margin-left:-2.200000px;}
._2{width:3.800000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:100.000000px;}
.y18{bottom:21.680699px;}
.y0{bottom:33.725532px;}
.y6{bottom:304.268702px;}
.y10{bottom:383.269316px;}
.y8{bottom:394.850664px;}
.yf{bottom:421.546350px;}
.y5{bottom:427.628027px;}
.y7{bottom:490.541241px;}
.yc{bottom:490.651411px;}
.y4{bottom:523.447082px;}
.ye{bottom:523.447243px;}
.yb{bottom:523.453506px;}
.y3{bottom:557.852907px;}
.ya{bottom:624.878066px;}
.yd{bottom:640.289992px;}
.y9{bottom:640.295452px;}
.y2{bottom:673.811565px;}
.y1{bottom:717.476815px;}
.y17{bottom:787.310829px;}
.y16{bottom:811.781915px;}
.y15{bottom:834.021495px;}
.y24{bottom:869.166551px;}
.y20{bottom:869.171850px;}
.y14{bottom:888.751610px;}
.y1c{bottom:898.161515px;}
.y26{bottom:898.165691px;}
.y22{bottom:898.169384px;}
.y13{bottom:908.023342px;}
.y12{bottom:953.361700px;}
.y23{bottom:964.767193px;}
.y1f{bottom:964.772493px;}
.y1b{bottom:992.721484px;}
.y25{bottom:992.724053px;}
.y21{bottom:992.729353px;}
.y11{bottom:1001.541032px;}
.y1a{bottom:1030.373150px;}
.y1e{bottom:1189.108310px;}
.y1d{bottom:1204.525696px;}
.y19{bottom:1237.885548px;}
.h3{height:25.408000px;}
.h5{height:28.584000px;}
.h2{height:31.760000px;}
.h4{height:79.400000px;}
.h6{height:1308.871851px;}
.h1{height:1318.507717px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x8{left:22.483688px;}
.x2{left:91.046571px;}
.x3{left:106.250523px;}
.x1{left:111.158070px;}
.x9{left:125.190300px;}
.xa{left:131.771115px;}
.x4{left:196.980235px;}
.x7{left:208.257732px;}
.xb{left:367.995183px;}
.x5{left:376.606917px;}
.x6{left:661.375676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.736443pt;}
._0{margin-left:-1.826509pt;}
._2{width:3.154880pt;}
.fs1{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:83.023152pt;}
.y18{bottom:18.000000pt;}
.y0{bottom:28.000000pt;}
.y6{bottom:252.613467pt;}
.y10{bottom:318.202267pt;}
.y8{bottom:327.817467pt;}
.yf{bottom:349.981067pt;}
.y5{bottom:355.030267pt;}
.y7{bottom:407.262800pt;}
.yc{bottom:407.354267pt;}
.y4{bottom:434.582267pt;}
.ye{bottom:434.582400pt;}
.yb{bottom:434.587600pt;}
.y3{bottom:463.147067pt;}
.ya{bottom:518.793467pt;}
.yd{bottom:531.588933pt;}
.y9{bottom:531.593467pt;}
.y2{bottom:559.419600pt;}
.y1{bottom:595.671867pt;}
.y17{bottom:653.650267pt;}
.y16{bottom:673.966933pt;}
.y15{bottom:692.430933pt;}
.y24{bottom:721.609467pt;}
.y20{bottom:721.613867pt;}
.y14{bottom:737.869600pt;}
.y1c{bottom:745.682000pt;}
.y26{bottom:745.685467pt;}
.y22{bottom:745.688533pt;}
.y13{bottom:753.869600pt;}
.y12{bottom:791.510933pt;}
.y23{bottom:800.980133pt;}
.y1f{bottom:800.984533pt;}
.y1b{bottom:824.188667pt;}
.y25{bottom:824.190800pt;}
.y21{bottom:824.195200pt;}
.y11{bottom:831.510933pt;}
.y1a{bottom:855.448267pt;}
.y1e{bottom:987.235200pt;}
.y1d{bottom:1000.035200pt;}
.y19{bottom:1027.731600pt;}
.h3{height:21.094522pt;}
.h5{height:23.731338pt;}
.h2{height:26.368153pt;}
.h4{height:65.920383pt;}
.h6{height:1086.666667pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x8{left:18.666667pt;}
.x2{left:75.589733pt;}
.x3{left:88.212533pt;}
.x1{left:92.286933pt;}
.x9{left:103.936933pt;}
.xa{left:109.400533pt;}
.x4{left:163.539200pt;}
.x7{left:172.902133pt;}
.xb{left:305.521200pt;}
.x5{left:312.670933pt;}
.x6{left:549.094933pt;}
}
